FELLOW SHAREHOLDERS,

In 2013, I celebrated my five year anniversary at Calpine.
I recall being asked by investors during the early days:
what attracted you to Calpine? The answer came easily:
great assets and great people. The same holds true today.
Unlike any other in the industry, Calpine features the right
fleet, at the right place, at the right time with the right
people to develop and execute our strategy.
Right Fleet
The transformation that is now underway in the U.S. power
market  an increasing prioritization of flexibility and reliability
by our customers  is further enhancing the value of our fleet.
The cleanliness, efficiency and affordability of our power generation
assets has always made them a valuable resource.
But more and more, our customers want the operating
attributes they need, not just steel in the ground.
With increasing reliance on intermittent renewables and
localized natural gas supply constraints chief among their
concerns, customers need products like flexible, quickramping
generation, black-start capabilities and dual-fuel
resources that can burn either natural gas or fuel oil. To the
extent that customers continue to increasingly value these
attributes, markets must evolve to differentiate those generators
capable of providing them and to compensate them
accordingly. Our fleet is uniquely and ideally positioned to
respond to these conditions. Our ability to cycle overnight,
to ramp quickly in response to variable loads, and (in the
case of PJM) to do so reliably as a result of our dual-fuel
capabilities means that the transformation that is underway
in our nations power markets is one that benefits our fleet.
Meanwhile, we continue to demonstrate best-in-class
operations. In 2013, the Calpine team delivered record
performance, achieving our lowest-ever forced outage
factor and our highest-ever starting reliability. When our
customers needed us, we were there.

Right Place
We are geographically diversified and have scale in Americas
major competitive wholesale power markets, having redeployed
capital from non-core markets to strengthen our strategic
position. Within our core markets, we continue to pursue
financially disciplined growth. In 2013, we completed the
construction of our Los Esteros and Russell City Energy
Centers in California, bringing online more than 900 MW of
combined-cycle technology now operating under 10-year
contracts with our customer. We also advanced the expansions
of our Deer Park and Channel Energy Centers in Texas
and broke ground on the construction of our Garrison Energy
Center in Delaware. These projects, totaling approximately
700 MW, are expected to begin commercial operation in the
second quarters of 2014 and 2015, respectively. Lastly, we
announced and have since closed on the acquisition of the
approximately 1,000 MW Guadalupe Energy Center in Texas.
We continue to look for opportunities to strategically invest
in growth in our core markets, always mindful that we have
an alternative investment that we believe offers attractive
returns: reinvesting in our existing portfolio through
share repurchases.

Right Time
Sustained low natural gas prices coupled with localized supply
issues. Increasing penetration of intermittent renewable
resources. More stringent environmental regulations. An
aging electrical infrastructure. These are the secular trends
we face today that will define the power generation sector of
tomorrow. At this critical juncture, and in the face of these
forces, Calpine is equipped to thrive. Each of these key trends
points to the dawning of a new age of increased volatility in
our power markets, and unlike baseload generators, Calpines
flexible fleet benefits from these conditions.
The heightened volatility is driven not only by temporal
weather extremes (though we have seen plenty of these of
late); it is also driven by longer-term natural gas and regional
dynamics. On the natural gas front, the growing discount of
Marcellus Hub pricing to Henry Hub (outside of winter) stands
to pressure older, less efficient plants in the Mid-Atlantic,
potentially signaling another round of retirements. Furthermore,
deliverability concerns of getting natural gas to the
right places at the right times will continue to drive regional
volatility. Meanwhile, underlying power dynamics in our
core regions signal further volatility: in the East, driven by
significant capacity retirements and increasing reliance on
demand response to meet reserve margin requirements; in
Texas, by an energy-only market dependent upon scarcity
pricing; and in California, by an increasing reliance upon
intermittent renewables.
New generation  whether to replace retiring units or to
satisfy growing demand  will be needed in various portions
of the U.S., and the flexibility, reliability and affordability of
natural gas-fired generation makes it the compelling choice.
Existing generation that offers flexibility and reliability needs
to be compensated to stay online to support the increasing
volatility in our markets. Calpine stands ready to capitalize
on these trends.
Supporting Our Competitive
Advantage
The competitively advantaged position enjoyed by Calpines
fleet is supported by several additional factors that the
Calpine team works hard to deliver in order to maximize the
value of the business:
 operating leverage provided by a scalable asset base and
lean cost structure
 financial leverage, as demonstrated by the extensive
value secured through our refinancing initiatives
conducted over the past few years
 leadership in advocating for competitive wholesale power
markets that provide transparency and appropriate
formation of pricing signals and
 effective allocation of capital.

In 2013, our capital allocation efforts resulted in the investment
of nearly $400 million in growth capital, the refinancing
or repricing of approximately $6 billion of our debt, and the
repurchase of $623 million of our own shares of stock. The
result of these efforts, when combined with our relentless
focus on operational excellence throughout the business,
was a 27% increase in Adjusted Free Cash Flow Per Share
compared to 2012. My thanks and congratulations to the
entire Calpine team for their efforts.
The work of our employees in 2013 didnt stop at the gates of
our facilities or the doors of our offices. It extended into our
communities, resulting in a total of nearly 200 new bicycles
donated to The Boys and Girls Clubs of Greater Houston during
the holidays, hundreds of new trees planted across the country
in honor of Earth Day, more than 250 runners and cyclists
challenging themselves for worthy causes in the MS-150 and
Houston Marathon, and approximately $2 million donated to
local and national charities. I am proud to be a part of such a
dedicated team.
As I look ahead to 2014, I will begin my transition to a new
role here at Calpine, that of Executive Chairman. During my
time as Chief Executive Officer, we accomplished much; yet
there is more work that lies ahead. I believe that Thad Hill,
Calpines next CEO, is the right person to lead the charge dayto-
day, and he will have my full support in doing so. I remain
committed to Calpine, still firm in the very belief that brought
me here in the first place: that Calpine has the best assets
and the best people in the business. I thank you all for your
continued support of Calpine.
Sincerely,
Jack A. Fusco
Chief Executive Officer